"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const ModelUtil = require("./ModelUtil.js");
var a = "_plane";
function u(r) {
  var n = r.id;
  return ModelUtil.is(r, "bpmn:SubProcess") ? e(n) : n;
}
function e(r) {
  return r + a;
}
exports.getPlaneIdFromShape = u;
exports.planeSuffix = a;
